body{
	color:#666666;
	margin-top:66px;
	font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:1em;
}

.text-responsive {
    font-size: calc(100% + 1vw + 1vh);
}

b, strong {
    /*color: darkslateblue;*/
	font-weight: bold;
}

#main_menu_11{
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-o-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.4);

	background: rgb(255, 255, 255);

	background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(238, 238, 238, 1) 100%);

	border:0;
}
.navbar-brand{
	padding-top:0px;
	padding-bottom:0px;
}
.nav-link{
	color: #333333;
}
	.nav-link:hover{
		color: #666666!important;
	}

.title{
    color: #3FA6F2;
}

.page-header{
    color: #B3241D;
    margin-bottom: 20px;
	font-size: 36px;
	border-bottom: #ededed solid 1px;
}

table thead th{
	background-color: #5e5e5e;
	font-size: 0.9em;
	color: #FFF;
}

#footer_hero{
    background-color: #333;
	color:#FFF;
	border-top:0px solid #ededed;
	margin-top:50px;
	padding:50px 0px 50px 0px;
}
    #footer_hero a{
        color:#CCC;
    }

.g-recaptcha{
	margin-bottom: 10px;
}

/* Widget WhatsApp Fisso */
#WhatsAppFixed{
	position: fixed;
	bottom: 95px;
	right: 40px;
	cursor: pointer;
	display: none;
}
#WhatsAppFixed .fa {margin-right: 5px;}

.img_box {
    position: relative;
    display: inline-block;
}

.overlay_badge{
    position: absolute;
    right: 5px;
    top: 5px;
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.6);
    -o-box-shadow: 1px 1px 2px rgba(0,0,0,0.6);
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.6);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.6);
    cursor: help;
}
